﻿/* PAGE BASE ****************************************************************************************************************************************************/
html {
    -webkit-text-size-adjust: 100%; /* Prevent font scaling in landscape while allowing user zoom */
}
body {
    padding: 0;
    margin: 0;
    font-size: 15px;
    line-height: 1.5em;
    font-family: 'Ubuntu', sans-serif;
    /*font-family: 'Segoe UI', Arial, Verdana, Helvetica, sans-serif;*/
}
table, tbody, tr, td {
    vertical-align: top;
    border-spacing: 0px;
    border-collapse: collapse;
    overflow: hidden;
}



/* PAGE TOP NAVIGATION SECTION - BACKGROUND ****************************************************************************************************************************************************/
/*
div.page_nav_top_bkgd {
    position: fixed;
    top: 0px;
    width: 100%;
}
div.page_nav_top_bkgd_upper {
    height: 144px;
    background-image: url('../resources/images/sys/sys_clouds_header.png');
    background-position:center;
    background-repeat: repeat-x;
    background-size: auto 100%;
}

@media (max-width: 740px) {
    div.page_nav_top_bkgd_upper {
        height: 114px;
    }
}
*/


/* PAGE TOP NAVIGATION SECTION - MENU TABLES ****************************************************************************************************************************************************/
/*
div.page_nav_top_container {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    padding: 0px;
}
*/

table.page_top_nav_table {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    width: 100%;
    height: 100%;
    table-layout: auto;
}
table.page_top_nav_table_fixed {
    position: fixed;
    top: 0px;
    width: 100%;
    max-width: 1000px;
    margin: calc(auto - 7px);
    margin-top:7px;
    height: auto;
    table-layout: auto;
}
table.page_top_nav_table_upper {
    color: #525353;
    /*height: 21px;*/
    max-height: 21px;
    min-height: 21px;
}
table.page_top_nav_table_middle {
    height: 25px;
    max-height: 25px;
    min-height: 25px;
    border-spacing:1px;
    border-collapse:separate;
}
table.page_top_nav_table_lower {
    margin-top: -1px;
    height: 20px;
    max-height: 20px;
    min-height: 20px;
    border-spacing:1px;
    border-collapse:separate;
}

tr.page_nav_top_upper {
    height: 20px;
    max-height: 20px;
    width:100%;
}
tr.page_nav_top_middle {
    height: 20px;
}
td.page_nav_top_middle {
    padding-top:15px;
    padding-bottom:11px;
}
td.page_nav_top_middle_rx {
    padding-top:15px;
    padding-bottom:11px;
    text-align:right;
}
tr.page_nav_top_lower {
    height: 20px;
    vertical-align: top;
}

td.page_nav_top_logo {
    width: 140px;
}
img.page_nav_top_logo {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    width: 130px;
    height: 80px;
    cursor: pointer;
}

td.page_nav_top_rx_container {
    border-spacing: 0px;
}

@media (max-width: 1048px) {
    table.page_top_nav_table_fixed {
        width:90%;
        margin-left:5%;
    }
}
@media (max-width: 740px) {
    table.page_top_nav_table_fixed {
        width:100%;
        margin:auto;
    }

    td.page_nav_top_logo {
        width: 100px;
        padding-top:5px;
    }
    img.page_nav_top_logo {
        width: 80px;
        height: 49px;
        cursor: pointer;
    }

    tr.page_nav_top_upper {
        height: 16px;
        max-height: 16px;
        width: 100%;
    }

    table.page_top_nav_table_upper {
        height: 17px;
        max-height: 17px;
        min-height: 17px;
    }

    td.page_nav_top_middle {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    table.page_top_nav_table_lower {
        margin-top: 0;
    }

    td.page_nav_top_rx_container {
        padding-right: 10px;
    }
}



/* PAGE TOP NAVIGATION SECTION - MENU ITEMS ****************************************************************************************************************************************************/
td.page_top_menu_item {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    color: #09668d;
    margin: 0px;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 7px;
}
    td.page_top_menu_item:hover {
        background-color: #b3be26;
        color: white;
    }

/*
td.page_top_menu_item_selected {
    background-color: rgba(179,190,38,1);
    color: white;
}
    */

img.page_top_upper_menu_item {
    height: 16px;
    padding-top: 2px;
    transition: all 0.25s;
}
    img.page_top_upper_menu_item:hover {
        /*height: 18px;
        padding-top: 0px;*/
    }
td.page_top_upper_menu_item_lx {
    margin: 0px;
    font-size: 0.80em;
    color:#525353;
    text-align: left;
    white-space:nowrap;
    width:100%;
}
td.page_top_upper_menu_item_rx {
    margin: 0px;
    color: #525353;
    font-size: 0.80em;
    font-weight:bold;
    text-align: right;
    white-space:nowrap;
    padding-right: 7px;
}



/*
a.page_top_upper_menu_item_rx {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    text-decoration: none;
    color: #525353;
}
    a.page_top_upper_menu_item_rx:hover {
        color:rgba(179,190,38,1);
    }
    a.page_top_upper_menu_item_rx:visited {
    }
        a.page_top_upper_menu_item_rx:visited:hover {
        }
*/

a.page_top_menu_item {
    text-decoration: none;
    color: inherit;
    display: block;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}
    a.page_top_menu_item:hover {
    }
    a.page_top_menu_item:visited {
    }
        a.page_top_menu_item:visited:hover {
        }

td.page_top_menu_sub {
    background-color: rgba(179,190,38,0.75);
}
td.page_top_menu_sub_selected {
    color:white;
    background-color: rgba(179,190,38,1);
}
a.page_top_menu_sub {
    font-size: 0.80em;
    padding:0px;
}

@media (max-width: 1048px) {
    a.page_top_menu_item {
        font-size:0.85em;
    }
}
@media (max-width: 900px) {
    a.page_top_menu_item {
        font-size:0.75em;
    }
}
@media (max-width: 740px) {
   
    img.page_top_upper_menu_item {
        /*height: 12px;*/
    }

    td.page_top_upper_menu_item_lx {
        font-size: 0.60em;
    }

    td.page_top_upper_menu_item_rx {
        font-size: 0.60em;
    }

    a.page_top_upper_menu_item_rx {
    }

    td.page_top_menu_sub {
        padding-right: 7px;
        padding-bottom: 7px;
        padding-top: 7px;
        text-align: right;
    }
}



/* PAGE TOP NAVIGATION SECTION - MOBILE ****************************************************************************************************************************************************/
select.page_nav_top_mobile_menuDropDown {
    width: 100%;
    height: 90%;
    font-size: 1.25em;
    border: none;
    color: rgba(9,102,141,1);
    outline-color: rgba(9,102,141,1);
    direction: rtl;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding-right:33px;
    /*background: url('../resources/images/sys/sys_menu_mobile.png') no-repeat right transparent;*/
    background-image:url('../resources/images/sys/sys_menu_mobile.png');
    background-repeat:no-repeat;
    background-size: auto 100%;
    /*background-position-x:right;
    background-position-y:center;*/
    background-position:right center;

}
div.page_nav_top_mobile_subMenu {
    position: fixed;
    left: -10000px;
    background-color: white;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.35);
}
td.page_nav_top_mobile_subMenu {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    font-size:0.80em;
    color: rgba(9,102,141,1);
    margin: 0px;
    text-align: right;
    white-space: nowrap;
    padding-bottom:5px;
    padding-right:15px;
    cursor:pointer;
}
td.page_nav_top_mobile_subMenu_close {
    cursor:pointer;
    font-size:0.75em;
    font-weight:bold;
}

@media (max-width: 740px) {
    td.page_nav_top_mobile_subMenu {
        padding-bottom: 0px;
        padding-right: 13px;
        vertical-align: bottom;
    }
}



/* PAGE BOTTOM NAVIGATION SECTIONS ****************************************************************************************************************************************************/
/*
div.page_nav_bottom_container {
    position: relative;
    top: 45px;
    width: 100%;
    min-height: 250px;
    background-image: url('../resources/images/sys/sys_footer_cloud.png');
    background-position:center top;
    background-repeat: repeat-x;
    background-color: rgba(186,213,240,1);
}
table.page_bottom_nav_table {
    margin-top:15px;
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    border-spacing: 0px;
    border-collapse: collapse;
    width: 100%;
}
td.page_bottom_nav_table{
    vertical-align: top;
}
td.page_bottom_nav_lxPanel {
    vertical-align:top;
}
td.page_bottom_nav_rxPanel {
    vertical-align: top;
}

td.page_bottom_menu_item {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    color: rgba(9,102,141,1);
    margin: 0px;
    text-align: left;
    border-bottom: 1px solid rgba(9,102,141,1);
    border-radius: 7px;
}
    td.page_bottom_menu_item:hover {
    }

a.page_bottom_menu_item {
    text-decoration: none;
    color: inherit;
    display: block;
    width: 100%;
    padding: 3px;
    padding-left: 3px;
    font-weight: bold;
    white-space:nowrap;
}
    a.page_bottom_menu_item:hover {
    }
    a.page_bottom_menu_item:visited {
    }
        a.page_bottom_menu_item:visited:hover {
        }

a.page_bottom_menu_sub {
    font-size: 0.80em;
    padding: 3px;
    padding-left: 10px;
    font-weight:normal;
}
td.page_bottom_menu_sub {
    border:none;
    color:rgba(9,102,141,1);
}
td.page_bottom_menu_sub:hover {
    color:white;
}

@media (max-width: 740px) {
    td.page_bottom_menu_item {
        text-align: center;
    }

    a.page_bottom_menu_item {
        padding: 0px;
    }

    a.page_bottom_menu_sub {
        padding: 3px;
    }
}
*/


/* PAGE BOTTOM NAVIGATION SECTIONS - CONTACT ME RX PANEL *********************************************************************************************************************************/
table.page_bottom_nav_contactme {
    max-width: 230px;
    min-width: 230px;
    /*width: 100%;*/
    margin:0;
    margin-left:auto;
}
td.page_bottom_nav_contactme_lx {
    vertical-align:top;
    text-align:center;
}
div.page_bottom_nav_contactme_lx_balloon {
    margin-top: 20px;
    width: 100%;
    height: 75px;
    text-align: center;
}
a.page_bottom_nav_contactme_lx_balloon {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    color:rgba(9,102,141,1);
    text-decoration:none;
    font-weight:bold;
    font-size:1.25em;
    padding-top:13px;
    padding-bottom:13px;
    display:block;
}
    a.page_bottom_nav_contactme_lx_balloon:hover {
        color:rgba(70,130,62,1);
    }
    a.page_bottom_nav_contactme_lx_balloon:visited {
    }
        a.page_bottom_nav_contactme_lx_balloon:visited:hover {
        }

/*
div.page_bottom_nav_contactme_lx_bottom {
    width: 100%;
    padding-top: 30px;
    text-align: right;
}
a.page_bottom_nav_contactme_lx_bottom {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    color:rgba(9,102,141,1);
    text-decoration: none;
    font-weight: bold;
    font-size: 0.9em;
}
    a.page_bottom_nav_contactme_lx_bottom:hover {
        color:white;
    }
    a.page_bottom_nav_contactme_lx_bottom:visited {
    }
        a.page_bottom_nav_contactme_lx_bottom:visited:hover {
        }
*/


td.page_bottom_nav_contactme_rx {
    width:100px;
    vertical-align:top;
}
img.page_bottom_nav_contactme_rx {
    width: 100px;
}
img.page_bottom_nav_netsuite_rx {
    width: 90%;
    margin: auto;
    margin-top: 57px;
    margin-bottom: 37px;
    transition: all 0.5s;
    /*box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.25);*/
}
img.page_bottom_nav_netsuite_rx:hover {
    background-color: white;
    box-shadow: 0px 0px 13px 0px rgba(0,0,0,0.25);
}

/*
div.page_bottomNavigation_legal {
    background: url('../resources/images/sys/sys_legal_footer_cloud.png');
    background-position:center top;
    background-repeat: repeat-x;
    padding-top: 27px;
    font-size: 0.9em;
    color: rgba(70,130,62,1);
}
*/

@media (max-width: 740px) {
    table.page_bottom_nav_contactme {
        /*box-shadow: 0 8px 6px -6px rgba(0,0,0,0.35);*/
        margin-bottom: 17px;
        margin-left: auto;
        margin-right: auto;
    }

    div.page_bottomNavigation_legal {
        font-size: 0.60em;
    }
}




/* BREAD-CRUMB ****************************************************************************************************************************************************/
/*
div.page_breadCrumb_panel {
    width: 100%;
    font-weight: bold;
    font-style: oblique;
    padding-top: 7px;
    border-top: 1px solid rgba(187,157,0,0.35);
}
span.page_breadCrumb_cur {
    color:rgba(70,130,62,1);
}
span.page_breadCrumb_sep {
    color:rgba(9,102,141,1);
}
a.page_breadCrumb {
    transition: all 0.5s;
    -o-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    color:rgba(9,102,141,1);
    text-decoration:none;
}
    a.page_breadCrumb:hover {
        color:rgba(70,130,62,1);
    }
    a.page_breadCrumb:visited {
    }
        a.page_breadCrumb:visited:hover {
        }
*/


/* RESPONSIVE DESING - MOBILE SPECIFIC *********************************************************************************************************************************/
.desktop {
    visibility: visible;
    display: block;
}
.desktop_tbl {
    visibility: visible;
    display: table;
}
.mobile {
    visibility: collapse;
    display: none;
}
.mobile_tbl {
    visibility: collapse;
    display: none;
}

@media (max-width: 740px) {
    .desktop {
        visibility: collapse;
        display: none;
    }

    .desktop_tbl {
        visibility: collapse;
        display: none;
    }

    .mobile {
        visibility: visible;
        display: block;
    }

    .mobile_tbl {
        visibility: visible;
        display: table;
    }
}

